Page tree
Skip to end of metadata
Go to start of metadata

A partir del 12/01/2021 los navegadores van a comenzar a bloquear el uso del flash. La imagen que lo identifique va a ser la siguiente:


La alternativa que encontramos fue instalar el navegador PaleMoon junto con una versión antigua de FlashPlayer.


PaleMoon con plugin Flash Player versión antigua.

Consiste en configurar Palemoon, con una versión anterior del plugin Flash Player. Esto no afecta la funcionalidad de otros navegadores en la misma computadora (Chrome, Edge, etc).


Instalar Navegador

Como pre-condición el usuario debe tener instalado una versión de PaleMoon.


Lo descarga acá:

palemoon-29.0.1.mac64.dmg

Luego lo debe instalar.

Desinstalar Flash (si lo tiene instalado)

Ingresar a Finder → Aplicaciones → Buscar "Flash Player" y arrastrar la carpeta hacia la papelera.

Luego descargar el archivo antiguo de Flash Player e instalarlo:

install_flash_player_osx.dmg

al final de la instalación deben seleccionar la opción No buscar actualizaciones.

Ejecutar Palemoon:


Luego de instalar ambas aplicaciones deben ejecutar Palemoon, les va a aparecer este mensaje: 

En este momento deben presionar en el botón "?" y les va a aparecer esta ventana:

Deben seleccionar "Abrir el panel General por mi", a continuación se va a mostrar la siguiente imagen:

Deben seleccionar el botón Abrir de todos modos. Les aparecerá el mensaje que se muestra a continuación y deben presionar "Abrir":


Luego de esto se ejecuta PaleMoon y van a poder ingresar a las aplicaciones de BE que requieren el uso de flash player:





  • No labels